@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
a.fux
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.fux:visited
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.fux:active
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.fux:hover
{
   color: #9400D3;
   font-weight: bold;
   text-decoration: none;
}
a.style1
{
   color: #E9967A;
   text-decoration: underline;
}
a.style1:visited
{
   color: #E9967A;
   text-decoration: underline;
}
a.style1:active
{
   color: #E9967A;
   text-decoration: underline;
}
a.style1:hover
{
   color: #E9967A;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 32px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.darktheme h1, .darktheme .h1
{
   color: #000000;
   --color: #000000;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 27px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.darktheme h2, .darktheme .h2
{
   color: #000000;
   --color: #000000;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.darktheme h3, .darktheme .h3
{
   color: #000000;
   --color: #000000;
}
h4, .h4
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.darktheme h4, .darktheme .h4
{
   color: #000000;
   --color: #000000;
}
h5, .h5
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 1141px)
{
}
